@import '_CustLayoutSecs.css';

.main-search-results {
	display: none;
	position: absolute;
	padding: 10px;
	z-index: 10000000;
	background: white;
	width: 100%;
	top: 34px;
	border: 1px solid #ccc;
  /*border-bottom-left-radius: 10px;*/
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	font-size: 11pt;
	overflow-y: auto;
  max-height: 70vh;
}

.main-search-results::-webkit-scrollbar {
  width: 10px;
  background-color: #ccc;
}

.main-search-results::-webkit-scrollbar-thumb {
	background-color: #53a6ee;
	background-image: -webkit-linear-gradient(45deg,
	 rgba(255, 255, 255, .2) 25%,
	 transparent 25%,
	 transparent 50%,
	 rgba(255, 255, 255, .2) 50%,
	 rgba(255, 255, 255, .2) 75%,
	 transparent 75%, transparent);
}


.main-search-results-mobi {
	display: none;
	border: 1px solid #ccc;
  /*border-bottom-left-radius: 10px;*/
	position: absolute;
	padding: 10px;
	z-index: 10000000;
	background: white;
	width: 100%;
	top: 48px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	font-size: 10pt;
	overflow-y: auto;
  max-height: 70vh;
}

.main-search-results-mobi::-webkit-scrollbar {
    width: 5px;
    background-color: #ccc;
}

.main-search-results-mobi::-webkit-scrollbar-thumb {
	background-color: #53a6ee;
	background-image: -webkit-linear-gradient(45deg,
	 rgba(255, 255, 255, .2) 25%,
	 transparent 25%,
	 transparent 50%,
	 rgba(255, 255, 255, .2) 50%,
	 rgba(255, 255, 255, .2) 75%,
	 transparent 75%, transparent);
}


.siteSearchItem:hover {
	background-color: #f7f7f7;
}

.siteSearchItem { padding:5px 2px; cursor:pointer; }

.main-search-results a:link { color:#53a6ee; text-decoration:none; }
.main-search-results a:visited { color:#53a6ee; text-decoration:none; }
.main-search-results a:hover { color:#53a6ee; text-decoration:none; }
.main-search-results a:active { color:#53a6ee; text-decoration:none; }

.siteSearchItem:not(:last-child) {
	border-bottom: 1px dotted #ccc;
}

.siteSearchItem:before {
	content: "\1F539   ";
}

.siteSearchItem:after {
		text-align: left;
    display: block;
    color: #ccc;
    font-size: 11pt;
    font-weight: 600;
    opacity: .65;
    line-height: 0.75;
    qqqpadding-left: 24px;
}

.siteSearchItem:hover:after, .siteSearchItem:active:after {
	color: #b3b3b3 !important;
	opacity: 1 !important;
}

.search-bar-btn {
	z-index: 2;
	margin-left: -1px;
	margin-top: -2px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	color: #fff !important;
	background-color: #dc3545 !important;
	border-color: #61262b !important;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	padding: 7px 12px;
	margin-bottom: 0px;
	font-weight: 400;
	text-align: center;
	touch-action: manipulation;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
	position: relative;
	display: table;
	border-collapse: separate;
	line-height: 1.4;
	font-size: 15px;
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.siteSearchItemNA:before {
	content: "\26A0   ";
}

.bgMfgsquare-d:after {
  content: "Square D";
  margin-left: 20px;  
}
.bgMfggeneral-electric-ge:after {
  content: "General Electric";
  margin-left: 20px;  
}
.bgMfgsiemens:after {
  content: "Siemens";
  margin-left: 20px;  
}
.bgMfgite:after {
  content: "ITE";
  margin-left: 20px;  
}
.bgMfgwestinghouse:after {
  content: "Westinghouse";
  margin-left: 20px;  
}
.bgMfgeaton:after {
  content: "Eaton";
  margin-left: 20px;  
}
.bgMfgabb:after {
  content: "ABB";
  margin-left: 20px;  
}
.bgMfgcutler-hammer:after {
  content: "Cutler Hammer";
  margin-left: 20px;  
}
.bgMfgite:after {
  content: "ITE";
  margin-left: 20px;  
}
.bgMfgallen-bradley:after {
  content: "Allen Bradley";
  margin-left: 20px;  
}
.bgMfgallis-chalmers:after {
  content: "Allis Chalmers";
  margin-left: 20px;  
}
.bgMfgsiemens-allis:after {
  content: "Siemens Allis";
  margin-left: 20px;  
}
.bgMfgfederal-pacific:after {
  content: "Federal Pacific";
  margin-left: 20px;  
}
.bgMfgschneider-electric:after {
  content: "Schneider Electric";
  margin-left: 20px;  
}
.bgMfgfranklin-control:after {
  content: "Franklin Control";
  margin-left: 20px;  
}
.bgMfgmcgraw-edison:after {
  content: "McGraw Edison";
  margin-left: 20px;  
}
.bgMfgilsco:after {
  content: "Ilsco";
  margin-left: 20px;  
}
.bgMfgfederal-pioneer:after {
  content: "Federal Pioneer";
  margin-left: 20px;  
}
.bgMfgmerlin-gerin:after {
  content: "Merlin Gerin";
  margin-left: 20px;  
}
.bgMfgamerican:after {
  content: "American";
  margin-left: 20px;  
}
.bgMfgzinsco:after {
  content: "Zinsco";
  margin-left: 20px;  
}
.bgMfgbrah-electric:after {
  content: "Brah Electric";
  margin-left: 20px;  
}
.bgMfgmagnetics-and-controls:after {
  content: "Magnetics and Controls";
  margin-left: 20px;  
}
.bgMfgrittal:after {
  content: "Rittal";
  margin-left: 20px;  
}
.bgMfgerico:after {
  content: "Erico";
  margin-left: 20px;  
}
.bgMfgcode-electric:after {
  content: "Code Electric";
  margin-left: 20px;  
}
.bgMfgwiremold:after {
  content: "Wiremold";
  margin-left: 20px;  
}
.bgMfgexm-manufacturing:after {
  content: "EXM Manufacturing";
  margin-left: 20px;  
}
.bgMfghubbell:after {
  content: "Hubbell";
  margin-left: 20px;  
}
.bgMfgrectorseal:after {
  content: "Rectorseal";
  margin-left: 20px;  
}
.bgMfgfurnas:after {
  content: "Furnas";
  margin-left: 20px;  
}
.bgMfgwoodhead:after {
  content: "Woodhead";
  margin-left: 20px;  
}
.bgMfgcrouse-hinds:after {
  content: "Crouse-Hinds";
  margin-left: 20px;
}
.bgMfghuayu-electric:after {
  content: "Huayu Electric";
  margin-left: 20px;
}
.bgMfgarrow-hart:after {
  content: "Arrow Hart";
  margin-left: 20px;
}
.bgMfgthomas-betts:after {
  content: "Thomas Betts";
  margin-left: 20px;
}
.bgMfgchallenger:after {
  content: "Challenger";
  margin-left: 20px;
}
.bgMfg3m:after {
  content: "3M";
  margin-left: 20px;
}
.bgMfgadvanced-motor-controls:after {
  content: "Advanced Motor Controls";
  margin-left: 20px;
}
.bgMfgair-circuit-breakers:after {
  content: "Air Circuit Breakers";
  margin-left: 20px;
}
.bgMfgapc:after {
  content: "APC";
  margin-left: 20px;
}
.bgMfgappleton:after {
  content: "Appleton";
  margin-left: 20px;
}
.bgMfgasea-abb:after {
  content: "Asea ABB";
  margin-left: 20px;
}
.bgMfgbbc:after {
  content: "BBC";
  margin-left: 20px;
}
.bgMfgblackburn:after {
  content: "Blackburn";
  margin-left: 20px;
}
.bgMfgboltswitch:after {
  content: "Boltswitch";
  margin-left: 20px;
}
.bgMfgbreakers-unlimited:after {
  content: "Breakers Unlimited";
  margin-left: 20px;
}
.bgMfgbrown-boveri-gould:after {
  content: "Brown Boveri Gould";
  margin-left: 20px;
}
.bgMfgbryant:after {
  content: "Bryant";
  margin-left: 20px;
}
.bgMfgbulldog:after {
  content: "Bulldog";
  margin-left: 20px;
}
.bgMfgburndy:after {
  content: "Burndy";
  margin-left: 20px;
}
.bgMfgcementex:after {
  content: "Cementex";
  margin-left: 20px;
}
.bgMfgcommander:after {
  content: "Commander";
  margin-left: 20px;
}
.bgMfgconnecticut-electric:after {
  content: "Connecticut Electric";
  margin-left: 20px;
}
.bgMfgcontinental:after {
  content: "Continental";
  margin-left: 20px;
}
.bgMfgcontinental-electric:after {
  content: "Continental Electric";
  margin-left: 20px;
}
.bgMfgeaton-bussmann:after {
  content: "Eaton Bussmann";
  margin-left: 20px;
}
.bgMfgeaton-moeller:after {
  content: "Eaton Moeller";
  margin-left: 20px;
}
.bgMfgemerson:after {
  content: "Emerson";
  margin-left: 20px;
}
.bgMfgerickson-electrical-equipment:after {
  content: "Erickson Electrical Equipment";
  margin-left: 20px;
}
.bgMfgfederal-horizon:after {
  content: "Federal Horizon";
  margin-left: 20px;
}
.bgMfgferraz-shawmut:after {
  content: "Ferraz Shawmut";
  margin-left: 20px;
}
.bgMfgfuji-electric:after {
  content: "Fuji Electric";
  margin-left: 20px;
}
.bgMfggould:after {
  content: "Gould";
  margin-left: 20px;
}
.bgMfghoffman:after {
  content: "Hoffman";
  margin-left: 20px;
}
.bgMfghorizon:after {
  content: "Horizon";
  margin-left: 20px;
}
.bgMfginstrument-transformers:after {
  content: "Instrument Transformers";
  margin-left: 20px;
}
.bgMfgite-siemens:after {
  content: "ITE Siemens";
  margin-left: 20px;
}
.bgMfgjoslyn-clark:after {
  content: "Joslyn Clark";
  margin-left: 20px;
}
.bgMfgkcb-components:after {
  content: "KCB Components";
  margin-left: 20px;
}
.bgMfgklockner-moeller:after {
  content: "Klockner Moeller";
  margin-left: 20px;
}
.bgMfgmersen-ferraz-shawmut:after {
  content: "Mersen Ferraz Shawmut";
  margin-left: 20px;
}
.bgMfgmiami-breaker:after {
  content: "Miami Breaker";
  margin-left: 20px;
}
.bgMfgmilbank:after {
  content: "Milbank";
  margin-left: 20px;
}
.bgMfgmitsubishi-electric:after {
  content: "Mitsubishi Electric";
  margin-left: 20px;
}
.bgMfgmonosystems:after {
  content: "Monosystems";
  margin-left: 20px;
}
.bgMfgmurray:after {
  content: "Murray";
  margin-left: 20px;
}
.bgMfgnoark-electric:after {
  content: "Noark Electric";
  margin-left: 20px;
}
.bgMfgo-z-gedney:after {
  content: "O-Z Gedney";
  margin-left: 20px;
}
.bgMfgpanduit:after {
  content: "Panduit";
  margin-left: 20px;
}
.bgMfgpcs:after {
  content: "PCS";
  margin-left: 20px;
}
.bgMfgphoenix-contact:after {
  content: "Phoenix Contact";
  margin-left: 20px;
}
.bgMfgroller-smith:after {
  content: "Roller Smith";
  margin-left: 20px;
}
.bgMfgschneider:after {
  content: "Schneider";
  margin-left: 20px;
}
.bgMfgschneider-electric:after {
  content: "Schneider Electric";
  margin-left: 20px;
}
.bgMfgsprecher-schuh:after {
  content: "Sprecher Schuh";
  margin-left: 20px;
}
.bgMfgsteel-city:after {
  content: "Steel City";
  margin-left: 20px;
}
.bgMfgsylvania:after {
  content: "Sylvania";
  margin-left: 20px;
}
.bgMfgtelemecanique:after {
  content: "Telemecanique";
  margin-left: 20px;
}
.bgMfgtrumbull:after {
  content: "Trumbull";
  margin-left: 20px;
}
.bgMfgubi:after {
  content: "UBI";
  margin-left: 20px;
}
.bgMfgunicorn:after {
  content: "Unicorn";
  margin-left: 20px;
}
.bgMfgwadsworth:after {
  content: "Wadsworth";
  margin-left: 20px;
}
.bgMfgweg:after {
  content: "Weg";
  margin-left: 20px;
}
.bgMfgwieland-electric:after {
  content: "Wieland Electric";
  margin-left: 20px;
}
.bgMfgzenith:after {
  content: "Zenith";
  margin-left: 20px;
}

.manufacturers-container {
  margin: 4rem 0 1rem 0;
  padding: 0;
}

.manufacturers-columns {
  font-size: 12px;
}

.manufacturers-columns hr {
  border-top: 1px solid #ddd;
  margin: 5px 0;
}

.manufacturers-columns ul {
  padding: 0;
}

.manufacturers-group-label {
  padding-bottom: 15px;
  font-size: 14px; 
  font-weight: 600;
}




.std-page-card {
	min-height: 300px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.std-page-card-content h3 {
	margin-bottom: 2rem;
}

#std-page-nav {
  color: black;
  list-style: none;
  margin-bottom: 2rem;
  padding: 0;
}

#std-page-nav ul {
   margin: 1em 0;
}

#std-page-nav li {
  display: inline-block;
  font-size: 11px;
  font-size: 10pt;
  white-space: nowrap;
}

#std-page-nav li+li {
  border-left: 1px solid #393939;
  margin-left: 1rem;
  padding-left: 1rem;
}

.std-page-head {
    border-bottom: 1px solid #393939;
}

.std-page-title {
  float: left;
  margin: 0; 
  padding: 0 10px; 
}
.std-page-title h1,h2,h3 {
   margin: 0;
}

.std-page-menu-links {
	text-align: right;
	margin-bottom: 11px;
	margin-bottom: 1.1rem;
	display: block;
}



.card {
	background-color: #FFFFFF;
	padding: 10px 30px;
	border-radius: 6px;
	color: rgba(0,0,0, 0.87);
	background: #fff;
}

.std-page-cnt-info {
  float: right; 
  margin-top: 7px;
  padding: 0 10px;
}
.std-page-cnt-info p {
  margin: 5px;
}


.information-wrapper {
	margin-top: 50px;
}

.information-wrapper p {
	margin: 40px 0 20px 0;
}

.sell-form-wrapper {
	float: left;
	margin: 75px 0 0 0;
}

.sell-form-wrapper h3 {
	margin-bottom: 40px;
}

.group { 
	position:relative; 
	margin-bottom:45px; 
}

.catImgWrapper {
	margin-bottom: 5rem;
}

.catButtonWrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}

.catButtonWrapper .btn {
	margin: 1rem;
}

input[type="number"] {
	text-align: center;
	border: 1px solid black;
	background-color : #fff; 
	color: #53a6ee;
	font-weight: bold;
	padding-right: 0;
	-moz-appearance: textfield;
	qqqq-webkit-appearance: none;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  

   opacity: 1;

}

/*input[type="number"]::-webkit-inner-spin-button { 
  -webkit-appearance: none;
  cursor:pointer;
  display:block;
  width:22px;
  color: #333;
  text-align:center;
  position:relative;
}  */  
input[type="number"]:not(.tw-no-spinner)::-webkit-inner-spin-button {
  background: #eee url('/layout/bmb/images/spin-button.png') no-repeat 50% 50%;
  display: block;
  width: 14px;
  height: 14px;
  padding: 4px;
  position: relative;
  right: 4px;
  border-radius: 28px;
}


.input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group {
   z-index: 10;
}

.input-text label {
	color: #999; 
	font-size: 16px;
	font-weight: normal;
	position: absolute;
	pointer-events: none;
	left: 25px !important;
	top: 10px !important;
	transition: 0.2s ease all;
}

.shippingInstructions label {
	color: #999; 
	font-size: 16px;
	font-weight: normal;
	position: absolute;
	pointer-events: none;
	left: 10px !important;
	top: 10px !important;
	transition: 0.2s ease all;
}


.input-text input:focus ~ label, .input-text input:not([value=""]) ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
}

	.input-text input:-webkit-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}

	.input-text input:-moz-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}
	
	.input-text input:-o-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}

	.input-text input:-khtml-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}




	.input-text textarea:focus ~ label, .input-text textarea:not([value=""]) ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}

	.input-text textarea:-webkit-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}

	.input-text textarea:-moz-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}
	
	.input-text textarea:-o-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}

	.input-text textarea:-khtml-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}



	.shippingInstructions textarea:focus ~ label, .shippingInstructions textarea:not([value=""]) ~ label {
	top: -20px !important;
	left: 5px !important;
	font-size: 14px;
	color: #53a6ee;
	}

	.shippingInstructions textarea:-webkit-autofill ~ label {
	top: -20px !important;
	left: 5px !important;
	font-size: 14px;
	color: #53a6ee;
	}

	.shippingInstructions textarea:-moz-autofill ~ label {
	top: -20px !important;
	left: 5px !important;
	font-size: 14px;
	color: #53a6ee;
	}
	
	.shippingInstructions textarea:-o-autofill ~ label {
	top: -20px !important;
	left: 5px !important;
	font-size: 14px;
	color: #53a6ee;
	}

	.shippingInstructions textarea:-khtml-autofill ~ label {
	top: -20px !important;
	left: 5px !important;
	font-size: 14px;
	color: #53a6ee;
	}

	 @media only screen and (max-width:320px) {
		.input-text label {
		left: 10px !important;
	}
	.input-text input:focus ~ label, .input-text input:not([value=""]) ~ label {
		top: -20px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
	}

		.input-text input:-webkit-autofill ~ label {
		top: -20px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}

		.input-text input:-moz-autofill ~ label {
		top: -20px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}
		
		.input-text input:-o-autofill ~ label {
		top: -20px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}

		.input-text input:-khtml-autofill ~ label {
		top: -20px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}



		.input-text textarea:focus ~ label, .input-text textarea:not([value=""]) ~ label {
		top: -20px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
	}

		.input-text textarea:-webkit-autofill ~ label {
		top: -20px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}

		.input-text textarea:-moz-autofill ~ label {
		top: -20px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}
		
		.input-text textarea:-o-autofill ~ label {
		top: -20px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}

		.input-text textarea:-khtml-autofill ~ label {
		top: -20px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}

		.shippingInstructions textarea:focus ~ label, .shippingInstructions textarea:not([value=""]) ~ label {
		top: -20px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}

		.shippingInstructions textarea:-webkit-autofill ~ label {
		top: -10px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}

		.shippingInstructions textarea:-moz-autofill ~ label {
		top: -10px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}
		
		.shippingInstructions textarea:-o-autofill ~ label {
		top: -10px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}

		.shippingInstructions textarea:-khtml-autofill ~ label {
		top: -10px !important;
		left: 0 !important;
		font-size: 14px;
		color: #53a6ee;
		}
 }

.input-text input:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

.input-text input {
	font-size: 16px;
	padding: 10px 10px 5px 5px;
	display: block;
	border: 1px solid #ccc;
	border-radius: 3px;
	/*border-bottom: 1px solid #757575;*/
}

.shippingInstructions input:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

.shippingInstructions input {
	font-size: 16px;
	padding: 10px 10px 5px 5px;
	display: block;
	border: 1px solid #ccc;
	border-radius: 3px;
	/*border-bottom: 1px solid #757575;*/
}

.long-field {
  min-width: 230px;
	padding-left: 15px;
	padding-right:15px;
}
.long-field input {
	width: inherit;
}
input:focus {
	outline:none; 
}

.cc-long-field {
  min-width: 230px;
	padding-right:15px;
}
.cc-long-field input {
	width: inherit;
}

.phone-input input {
	font-size: 14px;
	padding: 10px 0px 5px 5px;
  border-radius: 3px;
  border: 1px solid #ccc;
  width: 197px;
}

/*.phone-input input:-webkit-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}

.phone-input input:-moz-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}

.phone-input input:-o-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}

.phone-input input:-khtml-autofill ~ label {
	top: -20px !important;
	left: 15px !important;
	font-size: 14px;
	color: #53a6ee;
	}*/

.phone-input label {
	font-weight: normal;
	position: absolute;
	top: -20px;
	left: 15px;
	font-size: 14px;
	color: #999;
}

.phone-input input:focus ~ label, .phone-input input:not([value=""]) ~ label {
	left: 15px;
	color: #53a6ee;
}

.phone-input input:focus {
	border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

.phone-input textarea:focus ~ label, .phone-input textarea:not([value=""]) ~ label {
	left: 15px;
	color: #53a6ee;
}


.saved-address label {
	font-weight: normal;
	position: absolute;
	top: -40px;
	left: 15px;
	font-size: 14px;
	color: #999;
}

.file {
	visibility: hidden;
  position: absolute;
}

.order-summary-wrapper {
	padding: 0 0 25px 0;
	float: right;
	margin: 50px 0;
	border: #ccc solid 1px;
	position: relative;
	clear: right;
}
.order-summary-wrapper .btn-group-lg>.btn, .btn-lg {
	qqqmargin-top: 40px;
	border: 1px solid #000;
}

.btn-lg{
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.order-summary-wrapper label {
	font-weight: 500;
}

.card-navigation {
	position: absolute;
	left: 0;
	top: -20px;
	border-top: 1px solid #393939;
	border-bottom: 1px solid #393939;
	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(top, #ededed 0%, #fcfcfc 59%, #fcfcfc 79%, #fcfcfc 91%, #fcfcfc 91%, #e8e8e8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ededed 0%,#fcfcfc 59%,#fcfcfc 79%,#fcfcfc 91%,#fcfcfc 91%,#e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ededed 0%,#fcfcfc 59%,#fcfcfc 79%,#fcfcfc 91%,#fcfcfc 91%,#e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}
.card-navigation  ul {
	display: table;
	width: 100%;
	list-style: none;
}
.card-navigation  ul li {
	display: table-cell;
	text-align: center;
	white-space: nowrap;
}
.card-navigation ul li a {
	display: block;
	background-color: transparent !important;
}

.card-navigation ul li a:hover {
	color: #53a6ee;
}

.card-navigation ul li.active > a:hover {
	color: #fff;
}

.card-navigation .active a {
	background: rgb(167,207,223); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(167,207,223,1) 0%, rgba(35,83,138,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#23538a',GradientType=0 ); /* IE6-9 */
}




.review-box {
	position: absolute;
}

.review-ribbon {
  position: relative;
  left: 11px;
  top: -4px;
  z-index: 1;
  overflow: hidden;
  width: 75px;
  height: 75px;
  text-align: right;
  pointer-events: none;
}
.review-ribbon span {
  font-size: 9px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 85px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#2989d8 0%, #1e5799 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 13px; left: -19px;
}
.review-ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #1e5799;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #1e5799;
}
.review-ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #1e5799;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #1e5799;
}



@media screen and (max-width: 767px) {
	.review-ribbon {
		display: none !important;
	}
}







.order-summary-header {
	padding: 10px;
	text-align: center;
	outline: 1px solid black;
	color: #fff;
	background-color: rgba(0,0,0,.85);
/* 	background: rgb(69,72,77); Old browsers
background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); FF3.6-15
background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); Chrome10-25,Safari5.1-6
background: linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); IE6-9 */
}

.order-summary-header h3 {
	margin-bottom: 0;
}

.order-summary-content {
	padding: 10px;
}

.summary-content-row h4 {
	margin: 5rem 0;
}

.summary-content-row {
	margin: 5px;
}

.summary-content-row:first-child span{
	margin-top:5px;
}

.summary-content-row:not(:last-child) {
	border-bottom: 1px dotted #393939;
}

.summary-content-row:last-child h4 {
	font-weight: bold;
}
.order-summary-content .span-left {
	float: left;
	clear: both;
}
.order-summary-content .span-right {
	float: right;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #bbb;
	font-size: 16px;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #bbb;
	font-size: 16px;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #bbb;
	font-size: 16px;
}
:-moz-placeholder { /* Firefox 18- */
	color: #bbb;
	font-size: 16px;
}
.not-allowed {cursor: not-allowed;}
.check {
	display: inline;
	font-weight: 700;
}
.login-wrapper {
  border-right: 1px dashed #ccc;
}
.login-title {
	margin-bottom: 30px;
}
.login-button button {
	margin-top: 5px;
}
.login-group {
	margin-bottom: 30px;
}
.create-account-wrapper {
	margin: 50px 0 0 0;
}
.create-account-title {
  margin-bottom: 10px ;
}
.create-account-button button {
  margin: 5px 0 30px 0;
}
.guest-title {
	margin: 100px 0 10px 0;    
}
.credit-card-logos img {
	margin-bottom: 20px;
}

.serpProdPic { 
	width:202px; height:202px;
}

.redOutline, .valPageRedOutline, .valPageLoginRedOutline {
	border-color: red !important; 
	outline: 0 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(255,0,0,.075), 0 0 8px rgba(255,0,0,.6) !important; 
	box-shadow: inset 0 1px 1px rgba(255,0,0,.075), 0 0 8px rgba(255,0,0,.6) !important;
}

.address-wrapper, .address, .ship-to-address, .ship-from-address {
	padding-left: 0;
	padding-right: 0;
}
.address-wrapper {
	margin: 50px 0 0 0;
}
.address {
	margin-bottom: 25px;
}
.address-header {
	margin: 0;
	padding: 5px 0;
	outline: 1px black solid;
	color: #fff;
	background-color: rgba(0,0,0,.85);
/* 	background: rgb(69,72,77); Old browsers
background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); FF3.6-15
background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); Chrome10-25,Safari5.1-6
background: linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); IE6-9 */
}
.ship-to-address, .ship-from-address {
	min-height: 247px;
	padding-bottom: 25px;
  text-align: center;
  word-wrap: break-word;
  border: 1px #ccc solid;
/*   background: rgb(219,219,219); Old browsers
background: -moz-linear-gradient(top, rgba(219,219,219,1) 0%, rgba(255,255,255,1) 100%); FF3.6-15
background: -webkit-linear-gradient(top, rgba(219,219,219,1) 0%,rgba(255,255,255,1) 100%); Chrome10-25,Safari5.1-6
background: linear-gradient(to bottom, rgba(219,219,219,1) 0%,rgba(255,255,255,1) 100%); W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#ffffff',GradientType=0 ); IE6-9 */
}

.payment-address {
	margin-bottom: 25px;
	padding-right: 20px;
	padding-left: 0;
}

.payment-address > .ship-from-address > .address-header span {
	padding-right: 20px;
}

@media only screen and (max-width:1199px) {
	.payment-address {
		padding-right: 0;
	}
	.payment-address > .ship-from-address > .address-header span {
		padding-right: 5px;
	}

}


.ship-to-address > .address-header span {
	padding-right: 5px;
}
.ship-from-address > .address-header span {
	padding-right: 5px;
}
 @media only screen and (min-width:1200px) {
	.ship-to-address {
		margin-right: 10px;
	}

	.ship-from-address {
		margin-left: 10px;
	}



	.ship-to-address > .address-header span {
		padding-right: 10px;
	}
	.ship-from-address > .address-header span {
	padding-right: 0px;
	
	}
}

.cart-items-wrapper {
	float: left;
	margin: 75px 0 0 0;
}
.cart-item {
    display: flex;
	padding: 15px 0;
    gap: 15px;
}
.cart-item:last-child {
	qqmargin-bottom: 0;
	qqpadding-bottom: 20px;
	border-bottom: 2px solid #ccc;
}
.cart-item:not(:last-child) {
	qqpadding-bottom: 10px;
	border-bottom: #ccc solid 1px;
}
.cart-item .input-sm {
	min-width: 50px !important;
}

.img-wrapper img {
    width: 200px;
    height: auto;
}

.desc-wrapper {
    flex: min-content;
}

.item-image {
	min-width: 75px;
	min-height: 75px;
	border: 1px solid #ccc;
	background-color: #e8e8e8;
}
.item-image:hover {
	border: 2px solid #53a6ee;
}
.product-name {
	word-wrap: break-word;
	margin-top: 0;
}
.custom-select {
	position: relative;
	display: block;
	margin: 0 auto;
}
.custom-select select {
	border: 1px solid #b6b6b6;
	outline: none;
	border-radius: 0;
	margin: 0 0 50px 0;
	display: block;
	width: 100%;
	cursor: pointer;
	background: rgb(255,255,255); /* Old browsers */
	qqqbackground: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 5%, rgba(238,238,238,1) 51%, rgba(247,247,247,1) 94%, rgba(255,255,255,1) 99%); /* FF3.6-15 */
	qqqbackground: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 5%,rgba(238,238,238,1) 51%,rgba(247,247,247,1) 94%,rgba(255,255,255,1) 99%); /* Chrome10-25,Safari5.1-6 */
	qqqbackground: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 5%,rgba(238,238,238,1) 51%,rgba(247,247,247,1) 94%,rgba(255,255,255,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	qqqfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	padding: 12px 15px 15px 15px;
	font-size: 14px;
}
.custom-select:after {
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 100%;
	line-height: 50px;
	content: "\25BC";
	text-align: center;
	z-index: -1;
	background: #b6b6b6;
	color: #fff;
	font-size: 18px;
}
.price {
	word-break: keep-all;
	padding-left: 0;
}
.link-header {
	margin-top: 2rem;
	text-align: center;
	font-size: 1.7rem;
}
.account-thumbnail-wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.account-thumbnail-wrapper img {
	border: 1px #ccc solid;
	border-radius: 50%;
}
.account-thumbnail-wrapper img:hover {
	transition: .25s;
	transform: scale(1.07);
	background-color: #f9f9f9;
	border: 1px #53a6ee solid;
}
.categories {
	text-align: center;
}
.table-responsive {
	margin-bottom: 0px;
}
.panel-body {
	min-height: 200px;
}
.jumbotron h2 {margin-top:0;}
.jumbotron {
  position:relative;
  padding-top:50px;
  padding-bottom:50px;
}
.jumbotron .container {
  position:relative;
  z-index:2;
}
.header {
	background: #e7e7e7;
	font-size: 12px;
	padding: 13px 12px 12px;
	margin-bottom: 15px;
	clear: both;
	overflow: auto;
}
.header h3 {
	float: left;
}

/* Center the logo container vertically and horizontally */
.logo-container {
  display: flex;
  justify-content: center;
  align-items: center;
  qqheight: 100vh; /* Adjust this value to control the container's height */
  flex-wrap: wrap; /* Allow items to wrap to the next row on smaller screens */
}

/* Style each logo div */
.logo {
  margin: 20px; /* Adjust spacing between logos */
  max-width: 100px; /* Adjust the maximum width of each logo */
}


.blogFrmW {
	display:none;
	padding:10px; 
	clear:both;
	margin-top:10px;
}
.blogFrmLine { 
	clear:both; 
	padding:5px; margin-bottom:5px;
	qqqbackground-color:pink;
}
.blogFrmLine label {
	display:block; qqqfloat:left;
	width:100px; text-align:right;
	padding:3px 5px;
	margin-right:5px;
	
}
.blogFrmLine input {
	width:100%;
	
}
.blogFrmLine textarea {
	width:100%;
	resize: none;
	height:8em;
}
.blogFrmLine div {
	clear:both; 
	text-align:center; padding:10px;
}

.blogCmtsW { 
	clear:both; 
	border-bottom:solid 1px #000000;
	padding:3px;
	margin-top:10px;
}
.blogCmtName { 
	float:left;
	width:CALC(100% - 120px);
}
.blogCmtDate { 
	float:right;
	width:120px;
	text-align:right;
}
.blogCmtComments { 
	clear:both;
	padding:5px 20px;
}

.flashMessageWrapper .alert {
	padding: 10px 10px 10px 0px;
}

.flashMessageWrapper .alert li:not(:last-child) {
    margin-bottom: 1rem;
}
.flashMessageWrapper
.valFormFlashMessageWrapper .alert {
	padding: 10px 10px 10px 0px;
}

.valFormFlashMessageWrapper .alert ul {
	list-style-type: disc;
}

.valFormFlashMessageWrapper .alert li:not(:last-child) {
    margin-bottom: 1rem;
}

.dftLink { color:blue; cursor:pointer; }

.rchClear { height:0px; clear:both; }

.browseFilterH { 
	font-family: Rubik, sans-serif;
	background: #202020;
  color: #f3f3f3;
  
  font-size: 18px;
	padding: 10px;
	display: block;
	text-decoration: none;
	color: #f3f3f3;
	cursor:default;
	text-align:center;
	
}
.browseFilterH i {
	float: right;
	font-size: 1.7em;
	line-height: 20px;
	padding-right: 5px;
}

.browseFiltersSubH { 
	text-align:left;
	background-color:#e4e4e4;
	box-sizing:border-box; 
	color:#202020;
	font-weight:600; 
	font-size:14px;
	
	border: 1px solid;
  border-top-color: #FFF;
  border-bottom-color: #ccc;
  border-right-color: #ccc;
  border-left-color: #ccc;
	font-size: 18px;
	padding: 10px;
	display: block;
	text-decoration: none;
	cursor:pointer; 
	
}
.browseFiltersSubH i {
	float: right;
	font-size: 1.7em;
	line-height: 20px;
	padding-right: 5px;
}
.browseFilterItem { 
	display:block; 
	padding:10px 15px;
	margin-bottom:-1px;
	border:solid 1px #dddddd;
	box-sizing:border-box;
	background-color:#dadada;
	color:#202020;
	font-weight:700;
	cursor:pointer;
	
}
.browseFilterItem:hover {
	background-color:#d0d0d0;
	text-decoration:none;
	color:#202020;
}
.browseFilterItem i {
	float: right;
	font-size: 1.7em;
	line-height: 20px;
	padding-right: 0px;
	color:#dadada;
	
}
div.browseFilterItem i {
	font-size: 1em;
	
}

.browseFilterItem:hover i {
	color:#202020;
}
.browseFilterItemsW { 
	max-height:200px; overflow-y:scroll;
}
.browseFilterItemsW::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
.browseFilterItemsW::-webkit-scrollbar {
	width: 10px;
	background-color: #53a6ee;
}
.browseFilterItemsW::-webkit-scrollbar-thumb {
	background-color: #53a6ee;	
	background-image: -webkit-linear-gradient(45deg,
	rgba(255, 255, 255, .2) 25%,
	transparent 25%,
	transparent 50%,
	rgba(255, 255, 255, .2) 50%,
	rgba(255, 255, 255, .2) 75%,
	transparent 75%, transparent)
}
.browseFilterSecActive {
	color:#53a6ee;
	background-color:#f3f7f8;
}
.browseFilterItemActive { 
	color:#202020;
	background-color:#d0d0d0;
}
.browseFilterItemActive i {
	float: right;
	font-size: 1.7em;
	line-height: 20px;
	padding-right: 0px;
	color:#202020;
	background-color:#d0d0d0;
}
.browseFilterItemsInit { display:none; }


#rocket-blast {
  -webkit-animation: filter-animation 0.2s infinite;
}

@-webkit-keyframes filter-animation {
  0% {
    -webkit-filter: sepia(0) saturate(2);
    transform: skewX(2deg);
  }
  
  50% {
    -webkit-filter: sepia(1) saturate(4);
    transform: skewX(-2deg);
  }
  
  100% {
    -webkit-filter: sepia(0) saturate(2);
    transform: skewX(2deg);
  }
}



.circle-loader {
  margin-bottom: 2.5em;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-left-color: #53a6ee;
  animation: loader-spin 1.2s infinite linear;
  position: relative;
  display: inline-block;
  vertical-align: top;
  border-radius: 50%;
  width: 7em;
  height: 7em;
}

.load-complete {
  -webkit-animation: none;
  animation: none;
  border-color: #5cb85c;
  transition: border 500ms ease-out;
}

.checkmark {
  display: none;
}
.checkmark.draw:after {
  animation-duration: 800ms;
  animation-timing-function: ease;
  animation-name: checkmark;
  transform: scaleX(-1) rotate(135deg);
}
.checkmark:after {
  opacity: 1;
  height: 3.5em;
  width: 1.75em;
  transform-origin: left top;
  border-right: 3px solid #5cb85c;
  border-top: 3px solid #5cb85c;
  content: '';
  left: 1.75em;
  top: 3.5em;
  position: absolute;
}

@keyframes loader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes checkmark {
  0% {
    height: 0;
    width: 0;
    opacity: 1;
  }
  20% {
    height: 0;
    width: 1.75em;
    opacity: 1;
  }
  40% {
    height: 3.5em;
    width: 1.75em;
    opacity: 1;
  }
  100% {
    height: 3.5em;
    width: 1.75em;
    opacity: 1;
  }
}


.circle-loader-forgot-password {
  margin-bottom: 2.5em;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-left-color: #53a6ee;
  animation: loader-spin-forgot-password 1.2s infinite linear;
  position: relative;
  display: inline-block;
  vertical-align: top;
  border-radius: 50%;
  width: 7em;
  height: 7em;
}

.load-complete-forgot-password {
  -webkit-animation: none;
  animation: none;
  border-color: #5cb85c;
  transition: border 500ms ease-out;
}

.checkmark-forgot-password {
  display: none;
}
.checkmark-forgot-password.draw-forgot-password:after {
  animation-duration: 800ms;
  animation-timing-function: ease;
  animation-name: checkmark-forgot-password;
  transform: scaleX(-1) rotate(135deg);
}
.checkmark-forgot-password:after {
  opacity: 1;
  height: 3.5em;
  width: 1.75em;
  transform-origin: left top;
  border-right: 3px solid #5cb85c;
  border-top: 3px solid #5cb85c;
  content: '';
  left: 1.75em;
  top: 3.5em;
  position: absolute;
}

@keyframes loader-spin-forgot-password {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes checkmark-forgot-password {
  0% {
    height: 0;
    width: 0;
    opacity: 1;
  }
  20% {
    height: 0;
    width: 1.75em;
    opacity: 1;
  }
  40% {
    height: 3.5em;
    width: 1.75em;
    opacity: 1;
  }
  100% {
    height: 3.5em;
    width: 1.75em;
    opacity: 1;
  }
}



@media only screen and (min-width: 640px) {
	.blogFrmLine label {
		float:left;
	}
	.blogFrmLine input {
		width:CALC(100% - 120px);
	}
	.blogFrmLine textarea {
		width:CALC(100% - 120px);
	}	
}


@media only screen and (max-width: 320px) {
	#std-page-nav li:not(:first-child):not(:last-child) {
		border-left: 1px solid #393939;
		margin-left: 1rem;
		padding-left: 1rem;
	}
	.input-text, .phone-input {
		padding-left: 0;
	}
	.input-text, .cc-input {
		padding-left: 0;
	}
	.input-text label, .phone-input label {
		left: 0;
	}
	.cart-item .btn {
		padding-right: 0 !important;
		padding-left: 20px !important;
	}

	.long-field {
  min-width: 230px;
	padding-left: 0px;
	padding-right: 0px;
}
	
}


.card-back-button a {
  float: left;
  font-size: 11pt;
  margin-left: 15px; 
  padding-right: 10px;
}



@media only screen and (max-width: 375px) {
	.itemPrice, .optionPrice {
    clear: both;
    margin-top: 30px !important;
	}
}

@media only screen and (max-width: 480px) {
	.phone-input label {
		font-size: 12px;
	}
	.card-navigation {
		font-size: 14px;
		padding: 0;
	}
	.security-code img {
		display: none;
	}
	
}

@media only screen and (max-width: 568px) {
	#std-page-nav li+li {
		border-left: 1px solid #393939;
		margin-left: .5rem;
		padding-left: .5rem;
	}
	.std-page-cnt-info p {
		margin: 10px;
	}

	.cart-trash-btn {
		margin-left: 20px;
	}
	
}

@media only screen and (max-width: 767px) {
	.card {
		padding: 5px;
	}


	.card-back-button {
  	text-align: center;
	}

	.card-back-button a {
  	float: none;
  	    padding: 5px;
  	    margin-left: 0; 
	}

	.std-page-wrapper {
    margin-top: 0px;
    ddddpadding-top: 50px;
	}

	#std-page-nav {
		text-align: center;
	}
	.std-page-title {
		float: none;
		text-align: center;
	}
/*	.std-page-wrapper {
		margin-top: 50px !important;
	}*/
	.std-page-cnt-info {
		float: none; 
		text-align: center;
	}
	.btn-lg {
		text-align: center;
		qqqmargin-bottom: 30px;
	}
	.credit-card-logos img {
		min-width: 40px;
		margin-bottom: 25px;
		padding-right: 5px;
	}
	.ship-to-address, .ship-from-address {
		text-align: center;
	}
	.cart-item:last-child {
		margin-bottom: 0;
	}
	.cart-item {
        flex-direction: column;
    }
    .img-wrapper {
        margin-bottom: 15px;
        padding: 0 15px;
    }
    
    .img-wrapper img {
        width: unset;
    }
    .desc-wrapper {
        margin-bottom: 15px;
        padding: 0 15px;
    }
  .jumbotron {
    padding-top:20px;
    padding-bottom:20px;
  }

	.login-wrapper, .create-account-wrapper {
		text-align: center;
  }
  .login-wrapper {
  	border-right: none;
  }


	.cartQty input[type=number]::-webkit-inner-spin-button,
	.cartQty input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    display: none;

	}

	.cartQty .input-sm {
		padding: 5px 0px;
	}

	.cartQty input[type='number'] {
    -moz-appearance:textfield;
	}
  
}

@media only screen and (max-width:320px) {
	.flashMessageWrapper {
		padding: 0;
	}
	.long-field input {
		width: unset;
	}

	#frmContact .long-field input {
		width: inherit;
	}

	#frmSellToUs .long-field {
    padding-right: 15px;
	}

	#frmSellToUs .long-field input {
		width: inherit;
	}
	

	#frmCart .security-code input {
		width: inherit;
	}


	#frmCart .long-field {
		padding-right: 15px;
	}

	#frmCart .long-field input {
		width: inherit;
	}
}

@media only screen and (max-width:540px) {
	.std-page-card h2 {
		font-size: 18pt;
	}
}

@media only screen and (max-width:767px) {
	.std-page-menu-links {
		margin-top: 3rem;
		clear: both;
	}
}

@media only screen and (max-width:767px) {
	.breadcrumbs {
		text-align: center;
	}
}

@media only screen and (min-width:768px) {
	.std-page-wrapper {
    margin-top: 50px;
	}
	.catImgWrapper {
		text-align: center;
	}
	.std-page-menu-links {
		float: right;
		padding-right: 15px;
	}
}
    
 @media only screen and (min-width:992px) {
 	.sell-form-wrapper {
 		padding-right: 50px;
 		margin-bottom: 50px;
 	}
 	.order-summary-wrapper {
 		margin-top: 50px;
 	}
 	.cart-items-wrapper {
 		padding-right: 50px;
 		margin-bottom: 50px;
 	}

	.keepLoggedInCard {
  	margin-left: 2rem;
  }

  .thankYouText, .thankYouTextBot {
		padding-right: 0;
	}
	
}

@media only screen and (min-width:1200px) {
	.cartQty {
		padding: 0 25px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.itemPrice, .optionPrice {
    clear: both;
    margin-top: 30px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.cartQty {
		padding: 0;
	}
}

@media only screen and (max-width: 991px) {
	.login-wrapper, .create-account-wrapper {
		text-align: center;
  }
  .login-wrapper {
  	border-right: none;
  }
  .login-wrapper h2, .create-account-wrapper h2 {
  	font-size: 20px;
    qqqfont-weight: bold;
  }
  .login-group input {
  	width: inherit;
  }
	.keepLoggedInCard {
  	margin-left: 0;
  }

  .thankYouText, .thankYouTextBot {
		padding-left: 0;
	}  
}

@media only screen and (max-width: 1199px) {
	#sell-to-us-flasher {
		margin-right: calc(100vh - 500px);
	}
}

#searchbox {
    width: 100%;
}

.ais-SearchBox {
    width: 100%;
}

.ais-SearchBox-submit, .ais-SearchBox-reset {
    display: none;
}

.ais-SearchBox-input {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

@media only screen and (min-width: 768px) {
	.ais-SearchBox-input {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
}

.ais-RefinementList-showMore {
  display: none;
}

.search-input-filter-list{
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    color: #555;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
}